namespace ControlSystem
{
    partial class FrmMain
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
            //SimensProdave6.CSimensProdave6_S7.UnloadConnection_ex6(0);
            _formInstance = null;
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FrmMain));
            WeifenLuo.WinFormsUI.Docking.DockPanelSkin dockPanelSkin1 = new WeifenLuo.WinFormsUI.Docking.DockPanelSkin();
            WeifenLuo.WinFormsUI.Docking.AutoHideStripSkin autoHideStripSkin1 = new WeifenLuo.WinFormsUI.Docking.AutoHideStripSkin();
            WeifenLuo.WinFormsUI.Docking.DockPanelGradient dockPanelGradient1 = new WeifenLuo.WinFormsUI.Docking.DockPanelGradient();
            WeifenLuo.WinFormsUI.Docking.TabGradient tabGradient1 = new WeifenLuo.WinFormsUI.Docking.TabGradient();
            WeifenLuo.WinFormsUI.Docking.DockPaneStripSkin dockPaneStripSkin1 = new WeifenLuo.WinFormsUI.Docking.DockPaneStripSkin();
            WeifenLuo.WinFormsUI.Docking.DockPaneStripGradient dockPaneStripGradient1 = new WeifenLuo.WinFormsUI.Docking.DockPaneStripGradient();
            WeifenLuo.WinFormsUI.Docking.TabGradient tabGradient2 = new WeifenLuo.WinFormsUI.Docking.TabGradient();
            WeifenLuo.WinFormsUI.Docking.DockPanelGradient dockPanelGradient2 = new WeifenLuo.WinFormsUI.Docking.DockPanelGradient();
            WeifenLuo.WinFormsUI.Docking.TabGradient tabGradient3 = new WeifenLuo.WinFormsUI.Docking.TabGradient();
            WeifenLuo.WinFormsUI.Docking.DockPaneStripToolWindowGradient dockPaneStripToolWindowGradient1 = new WeifenLuo.WinFormsUI.Docking.DockPaneStripToolWindowGradient();
            WeifenLuo.WinFormsUI.Docking.TabGradient tabGradient4 = new WeifenLuo.WinFormsUI.Docking.TabGradient();
            WeifenLuo.WinFormsUI.Docking.TabGradient tabGradient5 = new WeifenLuo.WinFormsUI.Docking.TabGradient();
            WeifenLuo.WinFormsUI.Docking.DockPanelGradient dockPanelGradient3 = new WeifenLuo.WinFormsUI.Docking.DockPanelGradient();
            WeifenLuo.WinFormsUI.Docking.TabGradient tabGradient6 = new WeifenLuo.WinFormsUI.Docking.TabGradient();
            WeifenLuo.WinFormsUI.Docking.TabGradient tabGradient7 = new WeifenLuo.WinFormsUI.Docking.TabGradient();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.MMInit = new System.Windows.Forms.ToolStripMenuItem();
            this.MISystemInit = new System.Windows.Forms.ToolStripMenuItem();
            this.MIDataClear = new System.Windows.Forms.ToolStripMenuItem();
            this.MMRetriveTask = new System.Windows.Forms.ToolStripMenuItem();
            this.MIStartRetrieveTask = new System.Windows.Forms.ToolStripMenuItem();
            this.MIStopRetrieveTask = new System.Windows.Forms.ToolStripMenuItem();
            this.MMTaskManage = new System.Windows.Forms.ToolStripMenuItem();
            this.MIAltMonitor = new System.Windows.Forms.ToolStripMenuItem();
            this.MIAltManange = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.MIHandShow = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripMenuItem();
            this.MIManageShow = new System.Windows.Forms.ToolStripMenuItem();
            this.MMMonitorControl = new System.Windows.Forms.ToolStripMenuItem();
            this.MITurnOn = new System.Windows.Forms.ToolStripMenuItem();
            this.MITurnOff = new System.Windows.Forms.ToolStripMenuItem();
            this.MMSystemSet = new System.Windows.Forms.ToolStripMenuItem();
            this.MIDeviceState = new System.Windows.Forms.ToolStripMenuItem();
            this.MIRouteInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.MIWaitTime = new System.Windows.Forms.ToolStripMenuItem();
            this.MIMonitorConnectInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.MIManageConnectInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.MIIOStation = new System.Windows.Forms.ToolStripMenuItem();
            this.DataBackUpMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.MonitorDataBackUpMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.BakDarketMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.MMDarketManage = new System.Windows.Forms.ToolStripMenuItem();
            this.MIAutoTaskHistory = new System.Windows.Forms.ToolStripMenuItem();
            this.DeviceStatusSearchMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.MISeeDarket = new System.Windows.Forms.ToolStripMenuItem();
            this.MIDarketFileSet = new System.Windows.Forms.ToolStripMenuItem();
            this.MMHelp = new System.Windows.Forms.ToolStripMenuItem();
            this.MIHelp = new System.Windows.Forms.ToolStripMenuItem();
            this.MIAbout = new System.Windows.Forms.ToolStripMenuItem();
            this.MMExitSystem = new System.Windows.Forms.ToolStripMenuItem();
            this.MMUserManage = new System.Windows.Forms.ToolStripMenuItem();
            this.MIUserInfoManage = new System.Windows.Forms.ToolStripMenuItem();
            this.MIAltPassword = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.toolStripMenuItem8 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem10 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator12 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripMenuItem13 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem14 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator9 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripMenuItem9 = new System.Windows.Forms.ToolStripMenuItem();
            this.notifyIcon1 = new System.Windows.Forms.NotifyIcon(this.components);
            this.dockPanel1 = new WeifenLuo.WinFormsUI.Docking.DockPanel();
            this.saveFileDialog1 = new System.Windows.Forms.SaveFileDialog();
            this.menuStrip1.SuspendLayout();
            this.contextMenuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MMInit,
            this.MMRetriveTask,
            this.MMTaskManage,
            this.MMMonitorControl,
            this.MMSystemSet,
            this.MMDarketManage,
            this.MMHelp,
            this.MMExitSystem,
            this.MMUserManage});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(1028, 25);
            this.menuStrip1.TabIndex = 3;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // MMInit
            // 
            this.MMInit.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MISystemInit,
            this.MIDataClear});
            this.MMInit.Name = "MMInit";
            this.MMInit.Size = new System.Drawing.Size(56, 21);
            this.MMInit.Text = "初始化";
            this.MMInit.Visible = false;
            // 
            // MISystemInit
            // 
            this.MISystemInit.Name = "MISystemInit";
            this.MISystemInit.Size = new System.Drawing.Size(136, 22);
            this.MISystemInit.Text = "系统初始化";
            this.MISystemInit.Click += new System.EventHandler(this.MISystemInit_Click);
            // 
            // MIDataClear
            // 
            this.MIDataClear.Name = "MIDataClear";
            this.MIDataClear.Size = new System.Drawing.Size(136, 22);
            this.MIDataClear.Text = "数据清理";
            this.MIDataClear.Click += new System.EventHandler(this.MIDataClear_Click);
            // 
            // MMRetriveTask
            // 
            this.MMRetriveTask.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MIStartRetrieveTask,
            this.MIStopRetrieveTask});
            this.MMRetriveTask.Name = "MMRetriveTask";
            this.MMRetriveTask.Size = new System.Drawing.Size(68, 21);
            this.MMRetriveTask.Text = "获取任务";
            // 
            // MIStartRetrieveTask
            // 
            this.MIStartRetrieveTask.Name = "MIStartRetrieveTask";
            this.MIStartRetrieveTask.Size = new System.Drawing.Size(148, 22);
            this.MIStartRetrieveTask.Text = "开始获取任务";
            this.MIStartRetrieveTask.Click += new System.EventHandler(this.MIStartRetriveTask_Click);
            // 
            // MIStopRetrieveTask
            // 
            this.MIStopRetrieveTask.Name = "MIStopRetrieveTask";
            this.MIStopRetrieveTask.Size = new System.Drawing.Size(148, 22);
            this.MIStopRetrieveTask.Text = "停止获取任务";
            this.MIStopRetrieveTask.Click += new System.EventHandler(this.MIStopRetriveTask_Click);
            // 
            // MMTaskManage
            // 
            this.MMTaskManage.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MIAltMonitor,
            this.MIAltManange,
            this.toolStripSeparator1,
            this.MIHandShow,
            this.MIManageShow});
            this.MMTaskManage.Name = "MMTaskManage";
            this.MMTaskManage.Size = new System.Drawing.Size(68, 21);
            this.MMTaskManage.Text = "任务管理";
            // 
            // MIAltMonitor
            // 
            this.MIAltMonitor.Name = "MIAltMonitor";
            this.MIAltMonitor.Size = new System.Drawing.Size(172, 22);
            this.MIAltMonitor.Text = "设备指令队列管理";
            this.MIAltMonitor.Click += new System.EventHandler(this.MIAltMonitor_Click);
            // 
            // MIAltManange
            // 
            this.MIAltManange.Name = "MIAltManange";
            this.MIAltManange.Size = new System.Drawing.Size(172, 22);
            this.MIAltManange.Text = "调度任务管理";
            this.MIAltManange.Click += new System.EventHandler(this.MIAltManange_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(169, 6);
            // 
            // MIHandShow
            // 
            this.MIHandShow.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem1,
            this.toolStripMenuItem2});
            this.MIHandShow.Name = "MIHandShow";
            this.MIHandShow.Size = new System.Drawing.Size(172, 22);
            this.MIHandShow.Text = "下达手工任务";
            this.MIHandShow.Click += new System.EventHandler(this.MIHandShow_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size(148, 22);
            this.toolStripMenuItem1.Text = "单一设备指令";
            this.toolStripMenuItem1.Visible = false;
            this.toolStripMenuItem1.Click += new System.EventHandler(this.toolStripMenuItem1_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            this.toolStripMenuItem2.ShowShortcutKeys = false;
            this.toolStripMenuItem2.Size = new System.Drawing.Size(148, 22);
            this.toolStripMenuItem2.Text = "交接设备指令";
            this.toolStripMenuItem2.Visible = false;
            this.toolStripMenuItem2.Click += new System.EventHandler(this.toolStripMenuItem2_Click);
            // 
            // MIManageShow
            // 
            this.MIManageShow.Name = "MIManageShow";
            this.MIManageShow.Size = new System.Drawing.Size(172, 22);
            this.MIManageShow.Text = "下达自动任务";
            this.MIManageShow.Click += new System.EventHandler(this.MIManageShow_Click);
            // 
            // MMMonitorControl
            // 
            this.MMMonitorControl.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MITurnOn,
            this.MITurnOff});
            this.MMMonitorControl.Name = "MMMonitorControl";
            this.MMMonitorControl.Size = new System.Drawing.Size(68, 21);
            this.MMMonitorControl.Text = "调度控制";
            // 
            // MITurnOn
            // 
            this.MITurnOn.Name = "MITurnOn";
            this.MITurnOn.Size = new System.Drawing.Size(148, 22);
            this.MITurnOn.Text = "打开命令开关";
            this.MITurnOn.Click += new System.EventHandler(this.MITurnOn_Click);
            // 
            // MITurnOff
            // 
            this.MITurnOff.Name = "MITurnOff";
            this.MITurnOff.Size = new System.Drawing.Size(148, 22);
            this.MITurnOff.Text = "关闭命令开关";
            this.MITurnOff.Click += new System.EventHandler(this.MITurnOff_Click);
            // 
            // MMSystemSet
            // 
            this.MMSystemSet.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MIDeviceState,
            this.MIRouteInfo,
            this.MIWaitTime,
            this.MIMonitorConnectInfo,
            this.MIManageConnectInfo,
            this.MIIOStation,
            this.DataBackUpMenuItem});
            this.MMSystemSet.Name = "MMSystemSet";
            this.MMSystemSet.Size = new System.Drawing.Size(68, 21);
            this.MMSystemSet.Text = "系统设置";
            // 
            // MIDeviceState
            // 
            this.MIDeviceState.Name = "MIDeviceState";
            this.MIDeviceState.Size = new System.Drawing.Size(184, 22);
            this.MIDeviceState.Text = "设备状态";
            this.MIDeviceState.Click += new System.EventHandler(this.MIDeviceState_Click);
            // 
            // MIRouteInfo
            // 
            this.MIRouteInfo.Name = "MIRouteInfo";
            this.MIRouteInfo.Size = new System.Drawing.Size(184, 22);
            this.MIRouteInfo.Text = "路径信息";
            this.MIRouteInfo.Click += new System.EventHandler(this.MIRouteInfo_Click);
            // 
            // MIWaitTime
            // 
            this.MIWaitTime.Name = "MIWaitTime";
            this.MIWaitTime.Size = new System.Drawing.Size(184, 22);
            this.MIWaitTime.Text = "清除记录信息";
            this.MIWaitTime.Click += new System.EventHandler(this.MIWaitTime_Click);
            // 
            // MIMonitorConnectInfo
            // 
            this.MIMonitorConnectInfo.Name = "MIMonitorConnectInfo";
            this.MIMonitorConnectInfo.Size = new System.Drawing.Size(184, 22);
            this.MIMonitorConnectInfo.Text = "调度数据库连接";
            this.MIMonitorConnectInfo.Click += new System.EventHandler(this.toolStripMenuItem18_Click);
            // 
            // MIManageConnectInfo
            // 
            this.MIManageConnectInfo.Name = "MIManageConnectInfo";
            this.MIManageConnectInfo.Size = new System.Drawing.Size(184, 22);
            this.MIManageConnectInfo.Text = "接口数据库连接";
            this.MIManageConnectInfo.Click += new System.EventHandler(this.toolStripMenuItem17_Click);
            // 
            // MIIOStation
            // 
            this.MIIOStation.BackColor = System.Drawing.SystemColors.ActiveBorder;
            this.MIIOStation.Name = "MIIOStation";
            this.MIIOStation.Size = new System.Drawing.Size(184, 22);
            this.MIIOStation.Text = "出入库站台属性定义";
            this.MIIOStation.Visible = false;
            this.MIIOStation.Click += new System.EventHandler(this.MIIOStation_Click);
            // 
            // DataBackUpMenuItem
            // 
            this.DataBackUpMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MonitorDataBackUpMenuItem,
            this.BakDarketMenuItem});
            this.DataBackUpMenuItem.Name = "DataBackUpMenuItem";
            this.DataBackUpMenuItem.Size = new System.Drawing.Size(184, 22);
            this.DataBackUpMenuItem.Text = "数据备份";
            // 
            // MonitorDataBackUpMenuItem
            // 
            this.MonitorDataBackUpMenuItem.Name = "MonitorDataBackUpMenuItem";
            this.MonitorDataBackUpMenuItem.Size = new System.Drawing.Size(184, 22);
            this.MonitorDataBackUpMenuItem.Text = "备份调度系统数据库";
            this.MonitorDataBackUpMenuItem.Click += new System.EventHandler(this.MonitorDataBackUpMenuItem_Click);
            // 
            // BakDarketMenuItem
            // 
            this.BakDarketMenuItem.Name = "BakDarketMenuItem";
            this.BakDarketMenuItem.Size = new System.Drawing.Size(184, 22);
            this.BakDarketMenuItem.Text = "备份黑匣子文件";
            this.BakDarketMenuItem.Click += new System.EventHandler(this.BakDarketMenuItem_Click_1);
            // 
            // MMDarketManage
            // 
            this.MMDarketManage.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MIAutoTaskHistory,
            this.DeviceStatusSearchMenuItem,
            this.MISeeDarket,
            this.MIDarketFileSet});
            this.MMDarketManage.Name = "MMDarketManage";
            this.MMDarketManage.Size = new System.Drawing.Size(68, 21);
            this.MMDarketManage.Text = "数据查询";
            // 
            // MIAutoTaskHistory
            // 
            this.MIAutoTaskHistory.Name = "MIAutoTaskHistory";
            this.MIAutoTaskHistory.Size = new System.Drawing.Size(172, 22);
            this.MIAutoTaskHistory.Text = "查询任务历史记录";
            this.MIAutoTaskHistory.Click += new System.EventHandler(this.MIAutoTaskHistory_Click);
            // 
            // DeviceStatusSearchMenuItem
            // 
            this.DeviceStatusSearchMenuItem.Name = "DeviceStatusSearchMenuItem";
            this.DeviceStatusSearchMenuItem.Size = new System.Drawing.Size(172, 22);
            this.DeviceStatusSearchMenuItem.Text = "查询设备报警记录";
            this.DeviceStatusSearchMenuItem.Click += new System.EventHandler(this.DeviceStatusSearchMenuItem_Click);
            // 
            // MISeeDarket
            // 
            this.MISeeDarket.Name = "MISeeDarket";
            this.MISeeDarket.Size = new System.Drawing.Size(172, 22);
            this.MISeeDarket.Text = "浏览黑匣子文件";
            this.MISeeDarket.Click += new System.EventHandler(this.MISeeDarket_Click);
            // 
            // MIDarketFileSet
            // 
            this.MIDarketFileSet.BackColor = System.Drawing.SystemColors.ActiveBorder;
            this.MIDarketFileSet.Name = "MIDarketFileSet";
            this.MIDarketFileSet.Size = new System.Drawing.Size(172, 22);
            this.MIDarketFileSet.Text = "文件设置";
            this.MIDarketFileSet.Visible = false;
            this.MIDarketFileSet.Click += new System.EventHandler(this.MIDarketFileSet_Click);
            // 
            // MMHelp
            // 
            this.MMHelp.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MIHelp,
            this.MIAbout});
            this.MMHelp.Name = "MMHelp";
            this.MMHelp.Size = new System.Drawing.Size(44, 21);
            this.MMHelp.Text = "帮助";
            this.MMHelp.Visible = false;
            // 
            // MIHelp
            // 
            this.MIHelp.Name = "MIHelp";
            this.MIHelp.ShortcutKeys = System.Windows.Forms.Keys.F1;
            this.MIHelp.ShowShortcutKeys = false;
            this.MIHelp.Size = new System.Drawing.Size(180, 22);
            this.MIHelp.Text = "帮助内容";
            this.MIHelp.Click += new System.EventHandler(this.MIHelp_Click);
            // 
            // MIAbout
            // 
            this.MIAbout.Name = "MIAbout";
            this.MIAbout.ShortcutKeys = System.Windows.Forms.Keys.F2;
            this.MIAbout.ShowShortcutKeys = false;
            this.MIAbout.Size = new System.Drawing.Size(180, 22);
            this.MIAbout.Text = "关于";
            this.MIAbout.Click += new System.EventHandler(this.MIAbout_Click);
            // 
            // MMExitSystem
            // 
            this.MMExitSystem.Name = "MMExitSystem";
            this.MMExitSystem.Size = new System.Drawing.Size(68, 21);
            this.MMExitSystem.Text = "退出系统";
            this.MMExitSystem.Click += new System.EventHandler(this.MIExitSystem_Click);
            // 
            // MMUserManage
            // 
            this.MMUserManage.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MIUserInfoManage,
            this.MIAltPassword});
            this.MMUserManage.Name = "MMUserManage";
            this.MMUserManage.Size = new System.Drawing.Size(68, 21);
            this.MMUserManage.Text = "用户管理";
            // 
            // MIUserInfoManage
            // 
            this.MIUserInfoManage.Name = "MIUserInfoManage";
            this.MIUserInfoManage.Size = new System.Drawing.Size(172, 22);
            this.MIUserInfoManage.Text = "用户及权限管理";
            this.MIUserInfoManage.Click += new System.EventHandler(this.MIUserInfoManage_Click);
            // 
            // MIAltPassword
            // 
            this.MIAltPassword.Name = "MIAltPassword";
            this.MIAltPassword.Size = new System.Drawing.Size(172, 22);
            this.MIAltPassword.Text = "当前用户密码修改";
            this.MIAltPassword.Click += new System.EventHandler(this.MIAltPassword_Click);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(149, 6);
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem8,
            this.toolStripMenuItem10,
            this.toolStripSeparator12,
            this.toolStripMenuItem13,
            this.toolStripMenuItem14,
            this.toolStripSeparator9,
            this.toolStripMenuItem9});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(149, 126);
            // 
            // toolStripMenuItem8
            // 
            this.toolStripMenuItem8.DoubleClickEnabled = true;
            this.toolStripMenuItem8.Name = "toolStripMenuItem8";
            this.toolStripMenuItem8.Size = new System.Drawing.Size(148, 22);
            this.toolStripMenuItem8.Text = "显示主界面";
            this.toolStripMenuItem8.Click += new System.EventHandler(this.toolStripMenuItem8_Click);
            // 
            // toolStripMenuItem10
            // 
            this.toolStripMenuItem10.Name = "toolStripMenuItem10";
            this.toolStripMenuItem10.Size = new System.Drawing.Size(148, 22);
            this.toolStripMenuItem10.Text = "最小化窗口";
            this.toolStripMenuItem10.Click += new System.EventHandler(this.toolStripMenuItem10_Click);
            // 
            // toolStripSeparator12
            // 
            this.toolStripSeparator12.Name = "toolStripSeparator12";
            this.toolStripSeparator12.Size = new System.Drawing.Size(145, 6);
            // 
            // toolStripMenuItem13
            // 
            this.toolStripMenuItem13.Name = "toolStripMenuItem13";
            this.toolStripMenuItem13.Size = new System.Drawing.Size(148, 22);
            this.toolStripMenuItem13.Text = "打开命令开关";
            this.toolStripMenuItem13.Click += new System.EventHandler(this.toolStripMenuItem13_Click);
            // 
            // toolStripMenuItem14
            // 
            this.toolStripMenuItem14.Name = "toolStripMenuItem14";
            this.toolStripMenuItem14.Size = new System.Drawing.Size(148, 22);
            this.toolStripMenuItem14.Text = "关闭命令开关";
            this.toolStripMenuItem14.Click += new System.EventHandler(this.toolStripMenuItem14_Click);
            // 
            // toolStripSeparator9
            // 
            this.toolStripSeparator9.Name = "toolStripSeparator9";
            this.toolStripSeparator9.Size = new System.Drawing.Size(145, 6);
            // 
            // toolStripMenuItem9
            // 
            this.toolStripMenuItem9.Name = "toolStripMenuItem9";
            this.toolStripMenuItem9.Size = new System.Drawing.Size(148, 22);
            this.toolStripMenuItem9.Text = "退出系统";
            this.toolStripMenuItem9.Click += new System.EventHandler(this.toolStripMenuItem9_Click);
            // 
            // notifyIcon1
            // 
            this.notifyIcon1.BalloonTipTitle = "警告";
            this.notifyIcon1.ContextMenuStrip = this.contextMenuStrip1;
            this.notifyIcon1.Icon = ((System.Drawing.Icon)(resources.GetObject("notifyIcon1.Icon")));
            this.notifyIcon1.Text = "自动化物流监控调度系统";
            this.notifyIcon1.Visible = true;
            this.notifyIcon1.BalloonTipShown += new System.EventHandler(this.notifyIcon1_BalloonTipShown);
            this.notifyIcon1.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.notifyIcon1_MouseDoubleClick);
            // 
            // dockPanel1
            // 
            this.dockPanel1.ActiveAutoHideContent = null;
            this.dockPanel1.AllowEndUserDocking = false;
            this.dockPanel1.AllowEndUserNestedDocking = false;
            this.dockPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dockPanel1.DockBackColor = System.Drawing.SystemColors.Control;
            this.dockPanel1.DocumentStyle = WeifenLuo.WinFormsUI.Docking.DocumentStyle.DockingSdi;
            this.dockPanel1.Location = new System.Drawing.Point(0, 25);
            this.dockPanel1.Name = "dockPanel1";
            this.dockPanel1.ShowDocumentIcon = true;
            this.dockPanel1.Size = new System.Drawing.Size(1028, 721);
            dockPanelGradient1.EndColor = System.Drawing.SystemColors.ControlLight;
            dockPanelGradient1.StartColor = System.Drawing.SystemColors.ControlLight;
            autoHideStripSkin1.DockStripGradient = dockPanelGradient1;
            tabGradient1.EndColor = System.Drawing.SystemColors.Control;
            tabGradient1.StartColor = System.Drawing.SystemColors.Control;
            tabGradient1.TextColor = System.Drawing.SystemColors.ControlDarkDark;
            autoHideStripSkin1.TabGradient = tabGradient1;
            autoHideStripSkin1.TextFont = new System.Drawing.Font("宋体", 9F);
            dockPanelSkin1.AutoHideStripSkin = autoHideStripSkin1;
            tabGradient2.EndColor = System.Drawing.SystemColors.ControlLightLight;
            tabGradient2.StartColor = System.Drawing.SystemColors.ControlLightLight;
            tabGradient2.TextColor = System.Drawing.SystemColors.ControlText;
            dockPaneStripGradient1.ActiveTabGradient = tabGradient2;
            dockPanelGradient2.EndColor = System.Drawing.SystemColors.Control;
            dockPanelGradient2.StartColor = System.Drawing.SystemColors.Control;
            dockPaneStripGradient1.DockStripGradient = dockPanelGradient2;
            tabGradient3.EndColor = System.Drawing.SystemColors.ControlLight;
            tabGradient3.StartColor = System.Drawing.SystemColors.ControlLight;
            tabGradient3.TextColor = System.Drawing.SystemColors.ControlText;
            dockPaneStripGradient1.InactiveTabGradient = tabGradient3;
            dockPaneStripSkin1.DocumentGradient = dockPaneStripGradient1;
            dockPaneStripSkin1.TextFont = new System.Drawing.Font("宋体", 9F);
            tabGradient4.EndColor = System.Drawing.SystemColors.ActiveCaption;
            tabGradient4.LinearGradientMode = System.Drawing.Drawing2D.LinearGradientMode.Vertical;
            tabGradient4.StartColor = System.Drawing.SystemColors.GradientActiveCaption;
            tabGradient4.TextColor = System.Drawing.SystemColors.ActiveCaptionText;
            dockPaneStripToolWindowGradient1.ActiveCaptionGradient = tabGradient4;
            tabGradient5.EndColor = System.Drawing.SystemColors.Control;
            tabGradient5.StartColor = System.Drawing.SystemColors.Control;
            tabGradient5.TextColor = System.Drawing.SystemColors.ControlText;
            dockPaneStripToolWindowGradient1.ActiveTabGradient = tabGradient5;
            dockPanelGradient3.EndColor = System.Drawing.SystemColors.ControlLight;
            dockPanelGradient3.StartColor = System.Drawing.SystemColors.ControlLight;
            dockPaneStripToolWindowGradient1.DockStripGradient = dockPanelGradient3;
            tabGradient6.EndColor = System.Drawing.SystemColors.InactiveCaption;
            tabGradient6.LinearGradientMode = System.Drawing.Drawing2D.LinearGradientMode.Vertical;
            tabGradient6.StartColor = System.Drawing.SystemColors.GradientInactiveCaption;
            tabGradient6.TextColor = System.Drawing.SystemColors.InactiveCaptionText;
            dockPaneStripToolWindowGradient1.InactiveCaptionGradient = tabGradient6;
            tabGradient7.EndColor = System.Drawing.Color.Transparent;
            tabGradient7.StartColor = System.Drawing.Color.Transparent;
            tabGradient7.TextColor = System.Drawing.SystemColors.ControlDarkDark;
            dockPaneStripToolWindowGradient1.InactiveTabGradient = tabGradient7;
            dockPaneStripSkin1.ToolWindowGradient = dockPaneStripToolWindowGradient1;
            dockPanelSkin1.DockPaneStripSkin = dockPaneStripSkin1;
            this.dockPanel1.Skin = dockPanelSkin1;
            this.dockPanel1.TabIndex = 5;
            // 
            // FrmMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1028, 746);
            this.Controls.Add(this.dockPanel1);
            this.Controls.Add(this.menuStrip1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.IsMdiContainer = true;
            this.Name = "FrmMain";
            this.ShowInTaskbar = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "自动化物流监控调度系统";
            this.WindowState = System.Windows.Forms.FormWindowState.Maximized;
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmMain_FormClosing);
            this.Load += new System.EventHandler(this.FrmMain_Load);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.contextMenuStrip1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ToolStripMenuItem MMMonitorControl;
        private System.Windows.Forms.ToolStripMenuItem MMTaskManage;
        private System.Windows.Forms.ToolStripMenuItem MMSystemSet;
        private System.Windows.Forms.ToolStripMenuItem MMHelp;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripMenuItem MITurnOn;
        private System.Windows.Forms.ToolStripMenuItem MITurnOff;
        private System.Windows.Forms.ToolStripMenuItem MIHandShow;
        private System.Windows.Forms.ToolStripMenuItem MIManageShow;
        private System.Windows.Forms.ToolStripMenuItem MIHelp;
        private System.Windows.Forms.ToolStripMenuItem MIAbout;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem8;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator9;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem9;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem10;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem13;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem14;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator12;
        public System.Windows.Forms.NotifyIcon notifyIcon1;
        private System.Windows.Forms.ToolStripMenuItem MIManageConnectInfo;
        private System.Windows.Forms.ToolStripMenuItem MIMonitorConnectInfo;
        private System.Windows.Forms.ToolStripMenuItem MMInit;
        private System.Windows.Forms.ToolStripMenuItem MISystemInit;
        private System.Windows.Forms.ToolStripMenuItem MIDataClear;
        private System.Windows.Forms.ToolStripMenuItem MMRetriveTask;
        private System.Windows.Forms.ToolStripMenuItem MIStartRetrieveTask;
        private System.Windows.Forms.ToolStripMenuItem MIStopRetrieveTask;
        private System.Windows.Forms.ToolStripMenuItem MIAltMonitor;
        private System.Windows.Forms.ToolStripMenuItem MIAltManange;
        private System.Windows.Forms.ToolStripMenuItem MIDeviceState;
        private System.Windows.Forms.ToolStripMenuItem MIRouteInfo;
        private System.Windows.Forms.ToolStripMenuItem MMDarketManage;
        private System.Windows.Forms.ToolStripMenuItem MMUserManage;
        private System.Windows.Forms.ToolStripMenuItem MIUserInfoManage;
        private System.Windows.Forms.ToolStripMenuItem MMExitSystem;
        private System.Windows.Forms.ToolStripMenuItem MISeeDarket;
        private System.Windows.Forms.ToolStripMenuItem MIDarketFileSet;
        private System.Windows.Forms.ToolStripMenuItem MIAltPassword;
        public System.Windows.Forms.MenuStrip menuStrip1;
        public System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem MIWaitTime;
        private System.Windows.Forms.ToolStripMenuItem MIIOStation;
        private System.Windows.Forms.ToolStripMenuItem MIAutoTaskHistory;
        private System.Windows.Forms.SaveFileDialog saveFileDialog1;
        private System.Windows.Forms.ToolStripMenuItem DeviceStatusSearchMenuItem;
        private System.Windows.Forms.ToolStripMenuItem DataBackUpMenuItem;
        private System.Windows.Forms.ToolStripMenuItem BakDarketMenuItem;
        private System.Windows.Forms.ToolStripMenuItem MonitorDataBackUpMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        public WeifenLuo.WinFormsUI.Docking.DockPanel dockPanel1;

    }
}

